
DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER TABLE public."Roles" ADD "ChangeDate" timestamp null;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column ChangeDate already exists in <Roles>.';
        END;
    END;
$$




